cancel
Showing results for 
Search instead for 
Did you mean: 

Blender Discussions

MasSufBD
Journeyman III

Vega 8 last driver version not support openGL 3.3

I cant launch Blender 2.9 because its only support openGL 3.3 and above, but when i search on internet, its says Vega 8 is using OpenGL 4.6.
my friend using Ryzen 3200G without graphic card, he still can launch blender 2.9.

and im using the up-to-date verssion,i check it on Adrenaline app.

Tags (1)
0 Likes